@font-face {
  font-family: "Cera PRO";
  src: url("../fonts/CeraPRO-BlackItalic.eot?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka");
  src: local("Cera PRO Black Italic"), local("CeraPRO-BlackItalic"), url("../fonts/CeraPRO-BlackItalic.eot?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka#iefix") format("embedded-opentype"), url("../fonts/CeraPRO-BlackItalic.woff2?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("woff2"), url("../fonts/CeraPRO-BlackItalic.woff?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("woff"), url("../fonts/CeraPRO-BlackItalic.ttf?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Cera PRO";
  src: url("../fonts/CeraPRO-BoldItalic.eot?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka");
  src: local("Cera PRO Bold Italic"), local("CeraPRO-BoldItalic"), url("../fonts/CeraPRO-BoldItalic.eot?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka#iefix") format("embedded-opentype"), url("../fonts/CeraPRO-BoldItalic.woff2?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("woff2"), url("../fonts/CeraPRO-BoldItalic.woff?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("woff"), url("../fonts/CeraPRO-BoldItalic.ttf?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Cera PRO";
  src: url("../fonts/CeraPRO-Black.eot?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka");
  src: local("Cera PRO Black"), local("CeraPRO-Black"), url("../fonts/CeraPRO-Black.eot?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka#iefix") format("embedded-opentype"), url("../fonts/CeraPRO-Black.woff2?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("woff2"), url("../fonts/CeraPRO-Black.woff?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("woff"), url("../fonts/CeraPRO-Black.ttf?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Cera PRO";
  src: url("../fonts/CeraPRO-RegularItalic.eot?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka");
  src: local("Cera PRO Regular Italic"), local("CeraPRO-RegularItalic"), url("../fonts/CeraPRO-RegularItalic.eot?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka#iefix") format("embedded-opentype"), url("../fonts/CeraPRO-RegularItalic.woff2?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("woff2"), url("../fonts/CeraPRO-RegularItalic.woff?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("woff"), url("../fonts/CeraPRO-RegularItalic.ttf?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Cera PRO";
  src: url("../fonts/CeraPRO-Bold.eot?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka");
  src: local("Cera PRO Bold"), local("CeraPRO-Bold"), url("../fonts/CeraPRO-Bold.eot?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka#iefix") format("embedded-opentype"), url("../fonts/CeraPRO-Bold.woff2?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("woff2"), url("../fonts/CeraPRO-Bold.woff?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("woff"), url("../fonts/CeraPRO-Bold.ttf?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Cera PRO";
  src: url("../fonts/CeraPRO-Regular.eot?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka");
  src: local("Cera PRO Regular"), local("CeraPRO-Regular"), url("../fonts/CeraPRO-Regular.eot?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka#iefix") format("embedded-opentype"), url("../fonts/CeraPRO-Regular.woff2?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("woff2"), url("../fonts/CeraPRO-Regular.woff?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("woff"), url("../fonts/CeraPRO-Regular.ttf?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Cera PRO";
  src: url("../fonts/CeraPRO-Medium.eot?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka");
  src: local("Cera PRO Medium"), local("CeraPRO-Medium"), url("../fonts/CeraPRO-Medium.eot?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka#iefix") format("embedded-opentype"), url("../fonts/CeraPRO-Medium.woff2?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("woff2"), url("../fonts/CeraPRO-Medium.woff?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("woff"), url("../fonts/CeraPRO-Medium.ttf?orgId=00D1l0000000qIb&orgId=00D250000009O8a&orgId=00D1l0000000qIb&orgId=00D09000008ZZka") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --dxp-g-root-font-family: "Cera PRO", "Fira Sans", sans-serif;
  --dxp-g-heading-font-family: "Cera PRO", "Fira Sans", sans-serif;
  --shop-primary-color: #0071bb;
  --shop-primary-contrast-color: #e3001e;
  --dxp-c-spinner-color-background: var(--slds-g-color-neutral-100-opacity-75, rgba(255, 255, 255, .75));
  --slds-c-card-radius-border: 0;
  --sds-c-card-radius-border: 0;
  --slds-c-card-shadow: none;
  --sds-c-card-shadow: none;
  --slds-c-card-body-spacing-inline-start: 2rem;
  --slds-c-card-body-spacing-inline-end: 2rem;
}

.header {
  --dxp-s-component-wrapper-spacer-size: 0;
  --dxp-s-component-wrapper-spacer-size-mobile: 0;
}

.shop_top-banner {
  background-color: var(--shop-primary-contrast-color);
  color: #fff;
  font-weight: bold;
}

commerce_builder-user-profile-menu .guest-login-max-width {
  max-width: 100% !important;
}

commerce_builder-user-profile-menu .login-text {
  font-size: 0.875rem !important;
  text-decoration: underline !important;
  display: unset !important;
}

@media only screen and (max-width: 47.9375em) {
  commerce_builder-user-profile-menu .login-link lightning-icon {
    display: none !important;
  }
  
  .header-badge-icons {
    align-items: unset !important;
  }
}

commerce_builder-user-profile-menu .menu-trigger {
  max-width: 100% !important;
}

commerce_builder-user-profile-menu .menu-trigger-p {
  font-size: 0.875rem !important;
}

commerce_builder-user-profile-menu .menu-button {
  background-color: transparent !important;
}

div[name=footer] {
  --dxp-s-component-wrapper-spacer-size: 0;
  --dxp-s-component-wrapper-spacer-size-mobile: 0;
}

commerce-layout-footer footer {
  padding: 0 !important;
}

commerce-layout-footer .footer {
  max-width: 100% !important;
}

commerce-layout-footer dxp_content_layout-site-logo {
  --dxp-c-component-wrapper-spacer-size: 0;
  --dxp-c-component-wrapper-spacer-size-tablet: 0;
  --dxp-c-component-wrapper-spacer-size-mobile: 0;
}

.shop-footer__additional-content {
  color: #ffffff;
  text-align: center;
  font-size: var(--dxp-s-body-small-font-size, var(--dxp-g-font-size-2));
  font-style: var(--dxp-s-body-small-font-style);
  font-family: var(--dxp-s-body-small-font-family);
  font-weight: var(--dxp-s-body-small-font-weight);
  text-transform: var(--dxp-s-body-small-text-transform);
  line-height: var(--dxp-s-body-small-line-height);
  letter-spacing: var(--dxp-s-body-small-letter-spacing);
  text-shadow: var(--dxp-s-body-small-text-shadow);
}

.dxp-content-layout-site-logo {
  max-height: 115px !important;
}

@media only screen and (min-width: 48em) and (max-width: 64em) {
  .dxp-content-layout-site-logo {
    max-height: 75px !important;
  }
}

@media only screen and (max-width: 47.9375em) {
  .dxp-content-layout-site-logo {
    max-height: 50px !important;
  }
}

commerce-my-account-profile label {
  font-size: var(--dxp-s-body-font-size, var(--dxp-g-font-size-3)) !important;
  line-height: var(--dxp-s-body-line-height) !important;
  margin-bottom: 0 !important;
}

commerce-my-account-profile input {
  min-height: 0 !important;
}

.shop_no-wrapper-spacer {
  --dxp-s-component-wrapper-spacer-size: 0;
  --dxp-s-component-wrapper-spacer-size-mobile: 0;
}

.sugar-shop-text_uppercase {
  text-transform: uppercase;
}

.hidden-elements .buttons, .hidden-elements button, .hidden-elements .address-footer-style {
  display: none !important;
}

.button-newsletter a {
  border-radius: 10px !important;
}

.slds-combobox__input {
  border-radius: var(--dxp-s-form-element-radius-border, 0);
}

.slds-input_faux.slds-is-disabled {
  background-color: var(--dxp-c-input-color-background-disabled, var(--dxp-g-neutral));
  border-color: var(--dxp-c-input-color-border-disabled, var(--dxp-g-neutral-1));
}

.slds-has-error {
  --slds-c-input-color-border: var(--dxp-g-destructive, #ea001e) !important;
  --slds-c-input-shadow: var(--dxp-g-destructive, #ea001e) 0 0 0 1px inset !important;
}

.sugar-shop_tabs dxp_layout-tab-bar {
  --dxp-s-text-heading-extra-large-text-transform: uppercase;
  --dxp-s-text-heading-large-text-transform: uppercase;
  --dxp-s-text-heading-medium-text-transform: uppercase;
  --dxp-s-text-heading-small-text-transform: uppercase;
  --dxp-s-body-text-transform: uppercase;
  --dxp-s-body-smal-text-transform: uppercase;
}

.sugar-shop_tabs dxp_layout-tab-bar .slds-tabs_default__nav {
  border-bottom-style: none !important;
}

.sugar-shop_tabs dxp_layout-tab-bar .dxp-active-tab-text-style {
  --dxp-c-text-block-font-weight: bold;
}

.sugar-shop_tabs dxp_layout-tab-bar .dxp-tab-bar-active-tab-horizontal {
  --dxp-c-active-tab-border-weight: 3px;
}

.sugar-shop_tabs dxp_layout-tab-bar p:first-letter {
  color: transparent;
}